.player-view {
    height: 100%;
    width: 100%;
    display: flex;
    position: fixed;
    top:10vh;
    /* justify-content: center; */
    padding-left: 450px;
    background-color: white;
    align-items: center;
    background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../img/StockMarket.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    
}


.table{
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 400%;
    text-align: center;
    border: 3px solid rgb(13, 13, 15);
}


.table td, .table th{
    border: 1px solid rgb(10, 9, 10);
    padding: 8px;
    justify-content: center;
    background-color: white;
}


.table tr:nth-child(even){background-color: #6d1717;}


.table tr:hover {background-color: rgb(117, 9, 9);}


.table th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: rgb(20, 136, 156);
  color: white;
}